<?php
/*********************************************************      
 文件说明:         
    功能说明:节假日列表


    调用关系:调用:header.inc  
             被调用:实现各个功能模块的页面        
    变量说明:
             

作者: 
NO.1      
姓名：          
时间：   
修改说明：
*********************************************************/ 
  require("../../inc/header.inc");
  $db='PPS_DB';
  $helpId = "2.2.3.3.4";
  $table_name='bill_holiday';
  $strThisPage=$strTitleConfiguration.$strTitleSpace."PPS".$strTitleSpace.$strCurrentTariff.$strTitleSpace.$strSpecialDay;
  $sql="SELECT * 
		FROM $table_name 
		ORDER BY 'month','day'";
  $result=mysqli_query($pubConn,$sql);
  $rows=mysqli_fetch_array($result);
?>

<body>
<?php
echo "<table border=\"0\" width=\"100%\">";
echo "<tr>";
echo "<td width=\"50%\">";
echo "$strThisPage";
echo "</td>";
echo "<td width=\"50%\" align=\"right\">";
showHelp($helpId);
echo "</td>";
echo "</tr>";
echo "</table>";
echo "<p></p>";
//没有纪录时，显示无记录提示
  if(!$rows){
	echo "$strNotFindRecord";
	exit();
  }
?>
<table border="1" width="400" cellpadding="2" cellspacing="0"  bordercolor="#666666" bordercolordark="#FFFFFF" bgcolor="#FFFFFF"  >
  <tr bgcolor="#E6E6E6">
    <td align="center" width="40%"><?php echo $strDate; ?>(mm-dd)</td>   
    <td align="center" width="60%"><?php echo $strDescription; ?></td>  
    </tr>
    <?php
      do
      {
       echo "<tr>";  
	   $month=omc_keep_length($rows[month],0,2);
	   $day=omc_keep_length($rows[day],0,2);
	   $showDate=$month."-".$day;
	   $rows[name]=$rows[name]?$rows[name]:'--';
       echo "<td align=\"center\">$showDate</td>"; 
       echo "<td align=\"center\">$rows[name]</td>"; 
       echo "</tr>"; 
      }while($rows=mysqli_fetch_array($result));
    ?>
  </table> 
</body>   
</html>   
